.sort-select {
    border-radius: 0
}
@media (max-width: 576px) {
    .c4t-mobile-left {
        padding: 24px 22px 30px;
        justify-content: flex-start;
        gap: 43px;
    }

    .category-pills-wrapper {
        padding: 7px;
    }

    .filter-btn {
        padding: 6px;
    }
    .category-pills-wrapper {
    gap: 8px;
    }
}